@charset "UTF-8";

/*index＆各ページ共通 〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/

:root {
	--font_ll: 2.0rem;
	--font_l: 1.125rem;
	--font_m: 1.0rem;
	--font_s: 0.875rem;
	--font_ss: 0.750rem;
    }


/****** fade script ******/

.fade-in {
	opacity: 0;
	transition-duration: 500ms;
	transition-property: opacity, transform;
  }
  
  .fade-in-up {
	transform: translate(0, 50px);
  }
  
  .fade-in-down {
	transform: translate(0, -50px);
  }
  
  .fade-in-left {
	transform: translate(-50px, 0);
  }
  
  .fade-in-right {
	transform: translate(50px, 0);
  }
  
  .scroll-in {
	opacity: 1;
	transform: translate(0, 0);
  }
  

/****** /fade script end ******/


/*pc 〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓*/

.sp_br {
	display:none;
}

.pc_br {
	display:block;
}

.note {
	font-size: var(--font_s);
}

.font_l {
	font-size: 1.5em;
}

#haed_image {
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-color: #fff;
}

#haed_image.scholarship_img {
    background-image: url(/common_d/connect/support/scholarship/img/main_image_scholarship.jpg);
}

#head_ttl {
    width: 100%;
    padding: 5px 0 10px;
    background-color:#172A88;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

#head_ttl span {
	font-family: 'Affogato-Bold';
	font-size: 1.6em;
  padding-bottom: 5px;
}

#head_ttl h1 {
	font-size:1.4em;
	font-weight: 400;
	line-height: 1.2;
  border-top: 1px solid #fff;
  width: 70%;
  margin: 0 auto;
  padding-top: 5px;
}

.voice_wrap {
	display: flex;
	width: 100%;
	margin:30px auto 15px;
	justify-content: space-between;
	background-color: #fff;
	padding: 20px;
}

.voice_cont_col01 {
	width:63%;
}

.voice_cont_col02 {
	width:35%;
	margin-top: 2.1em;
}

.interview_ttl {
    font-weight: 600;
    font-size: 1.6em;
    color: #F43B47;
    line-height: 1.0em;
}

.voice_qa dt {
	color: #172A88;
	font-size: 1.125em;
	font-weight: bold;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.voice_qa dt span {
	color:#F43B47;
}

.voice_cont_col02 li:first-child img {
	border-radius: 30px 0 30px 0;
	width:100%;
}

.voice_cont_col02 li:nth-child(2) {
	font-size: 0.875rem;
	margin-top:1em;
}

.voice_cont_col02 li:last-child {
	font-weight: bold;
}

.voice_cont_col02 li:last-child span {
	font-size: 0.875rem;
	margin-left:0.5em;
	font-weight: normal;	
}

h2.scholarship_title {
	width: 100%;
    font-size: 22px;
    border-bottom: 2px solid #000;
    padding-bottom: 4px;
    margin-top: 10px;
}

.scholarship_wrap {
	margin: 16px auto 20px auto;
	width: 100%;
	padding: 15px 20px;
	background-color: #edf2ff;
	margin-bottom: 40px;
}

.scholarship_moushikomi {
	font-size: 1.1em;
	font-weight: 600;
	width: max-content;
	padding: 0 10px;
	color: rgb(22, 50, 138);
	border: 1px solid rgb(22, 50, 138);
	margin-bottom: 5px;
}

.scholarship_wrap h4 {
	font-weight: bold;	
	letter-spacing: .1em;
}

.scholarship_col_area {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

.scholarship_col {
	width: 49%;
	padding: 15px 20px;
	background-color: #edf2ff;	
	margin: 16px auto;	
}

.scholarship_list02 {
    width: 100%;
    max-width: 860px;
    display: flex;
    margin: 0 auto 40px;
    flex-wrap: wrap;
}

.scholarship_list02 li {
    background: #fff;
    /* color: #16328a; */
    display: block;
    font-size: 13px;
    height: 60px;
    width: 180px;
    text-align: center;
    margin: 0 30px 10px 0;
    position: relative;
    font-weight: 600;
    padding: 0;
    border: 1px solid #16328a;
    align-content: center;
}

.scholarship_list02 li:after {
    content: "▷";
    position: absolute;
    right: -20px;
    top: 20px;
    color: #16328a;
}

.scholarship_list02 li:last-child:after {
    content: "";
}


/*------------------------------------------------------------- 
 Media query	iPad pro
------------------------------------------------------------- */

@media (min-width: 1024px) and (max-width: 1279px) {




/* */
}

/*------------------------------------------------------------- 
 Media query	tab
------------------------------------------------------------- */


@media (min-width: 768px) and (max-width: 1023px) {

#haed_image {
        background-position: left 30% top;
    }

/* */
}

/*------------------------------------------------------------- 
 Media query	mobile
------------------------------------------------------------- */

@media (max-width: 767px) {

#haed_image {
	height: 150px;
}

#head_ttl {
	padding: 5px 5% 10px;
	width: 100%;
}

.voice_wrap {
	flex-direction: column;
}

.voice_cont_col01 {
	width: 100%;
}

.voice_cont_col02 {
	width: 100%;
	margin-top: 1.0em;
}


.voice_qa dt {
	font-size: 1.0em;
}

.voice_qa dt {
	margin-top: 15px;
}

.voice_cont_col02 li:first-child img {
	display: block;
	width: 90%;
	margin:0 auto;
}

h2.scholarship_title {
	font-size: 20px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	padding: 0 10px 4px 10px;
	margin-top: 10px;
	background-color: #DFDFDF;
}

.scholarship_col_area {
	flex-direction: column;
}

.scholarship_col {
	width: 100%;
	margin-bottom: 0;
}

.scholarship_list02 {
    width: 100%;
    max-width: 860px;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
}

.scholarship_list02 li {
	width: 90%;
	display: block;
	font-size: 14px;
	padding: 16px 5px;
	text-align: center;
	position: relative;
	line-height: 1.6em;
	font-weight: 600;
	margin: 15px auto 25px auto;
	min-height: 25px;
}

.scholarship_list02 li:after {
	content: "▽";
	position: absolute;
	right: 48%;
	top: 65px;
}	
/* */

}




